/* CSS Document */

/*----------------------RESET--------------------*/

body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,
li, dl, dt, dd, form, a, fieldset, input, th, td
{margin: 0; padding: 0; outline: none;}

body{line-height:1; font-size:62.5%; background:#fff} /*---- 1.0 em = 10px---*/

h1, h2, h3, h4, h5, h6{font-size:100%;}

ul, ol{list-style:none;}

/*----------------------RESET--------------------*/

/*----------------------DIVS--------------------*/

.anuncios-div{width:125px; height:125px; margin-top:17px; background:#fff;}

.anuncios-div, .chamadas-div, .destaques-div, .dir-div, .esq-div, .foto-destaque, .rodape-div{position:relative; float:left;}

.chamadas-div{width:301px; height:auto; background-color:#F8F8FF; margin-top:17px; padding-bottom:8px;}

.destaques-div{width:620px; height:auto; background:#F8F8FF; padding-bottom:17px;}

.destaqueshome-div{width:620px; height:200; background:#FFFFFF; padding-bottom:17px;}

.dir-div{width:283px; height:auto;  padding:0 0 px 0px;}

.foto-destaque{width:382px; height:209px; background:#fff; margin:8px 8px 0 2px; display:inline;}

.esq-div{width:620px; height:auto; margin-right:20px;}

.global-div{position:absolute; display:block; width:940px; height:auto; border:1px solid; margin:auto; left:50%; margin-left:-490px; margin-bottom:10px; background-color:#fff; padding:0 20px 10px 20px;}

.maislidos-div{width:265px; height:auto; background:#fff; padding-bottom:17px;	}	

.maislidos2-div{width:265px; height:auto; background:#000; padding-bottom:17px;	}

.menu-div{width:900px; height:auto; background:#383435; padding:12px 20px; margin-bottom:15px;}

.rodape-div{width:940px; height:30px; background-color:#6a6a6a; color:#fff; margin-top:17px;}

.topo-div{width:940px; height:200px; background-color:#fff;}

/*----------------------DIVS--------------------*/

/*----------------------DIVERSOS--------------------*/

.busca{height:20px; width:251px; border:0; background-color:#fff; margin:17px 0; font-style:italic; padding:7px; color:#6a6a6a;}

.clear{clear:both;}

.displaynone{display:none;}

fieldset{border:0;}

.left{float:left;}

.left17{margin-left:17px;}

.right17{margin-right:17px;}

.right{float:right;}

.top8{margin-top:8px;}

/*----------------------DIVERSOS--------------------*/

/*----------------------LINKS--------------------*/

a{color:#000; text-decoration: none;}

a img{border:0;}

.leiamais{display:block; float:right; background-color:#c2c2c2; font:1em Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000; padding:2px 3px; margin:5px 17px 0 0; display:inline;}

.menu-div li{border-right:1px solid #fff; font:1.2em Arial, Helvetica, sans-serif; display:inline; }

.menu-div li:last-child{border:0;}

.menu-div li a{color:#fff; padding:0 13px;}

/*----------------------LINKS--------------------*/

/*----------------------LISTAS--------------------*/

.maisartigos li{font:1.2em Arial, Helvetica, sans-serif; line-height:1.6em; list-style:disc; list-style-position:inside; margin:0 17px;}

.maisartigos li a {color:#000;}

.maisartigos.escuro li a{color:#6a6a6a;}

/*----------------------LISTAS--------------------*/

/*----------------------TEXTOS--------------------*/

.chamadas-div p{margin:0 17px;}

h1{font:bold 2em Arial, Helvetica, sans-serif; margin:17px 0 8px 0; color:#000;}

h2{font:bold 1.6em Arial, Helvetica, sans-serif; margin:9px 0 7px 17px; color:#000;}

h5, h4 , h6{font:bold 2.4em Arial, Helvetica, sans-serif; text-transform:uppercase; padding:8px 20px; background:#0000CD; color:#fff;}

h4{font-size:1.8em;}

h6{font-size:1.4em; margin:35px 17px 8px 17px; padding:2px; text-align:center;}

p{font:1.2em Arial, Helvetica, sans-serif; line-height:1.6em; color:#000;}

.rodape-div p{margin:3px 17px;}

/*----------------------TEXTOS--------------------*/